QuikrBox admin - Bug #6506

Store detail page > no option viewing to go back to store listing
05/09/2023 12:19 PM - priyanka Sharma

Status: Closed Start date: 05/09/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 06/28/2023 03:20 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/18/2023 03:03 PM - priyanka Sharma
- Status changed from Resolved to Reopened

- Assignee changed from Narendra Singh to Manoj jaswal

#3 - 10/06/2023 05:12 PM - Mohd Irfan

- Assignee changed from Manoj jaswal to olatayo John

#4 - 10/10/2023 04:26 PM - olatayo John

- Status changed from Reopened to Resolved

#5 - 10/11/2023 11:46 AM - priyanka Sharma

- Status changed from Resolved to Closed
